<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="/css/smobastyles.css">
  <link href="https://fonts.googleapis.com/css2?family=Teko:wght@300;400&display=swap" rel="stylesheet">
  <title>Snap Scrolling Landing Page</title>
</head>
<body>
  <div class="container">
    <header>
      <div class="menu">
        <span class="bar"></span>
        <span class="bar"></span>
        <span class="bar"></span>
      </div>
      <div class="logo">
        <img src="/assets/Logo1.png" alt="FITCO">
      </div>
      
      <div class="spacer"></div>
    </header>
    <main>

      <div class="slide call-to-action">
        <div class="calling">
          <h1>Feel Your best,<br>Everyday</h1>
        </div>
      </div>

      <div class="slide">
        <img src="/assets/image1.jpg" alt="Image 1">
      </div>

      <div class="slide">
        <img src="/assets/image2.jpg" alt="Image 2">
      </div>

      <div class="slide">
        <img src="/assets/image3.jpg" alt="Image 3">
      </div>

      <div class="slide">
        <img src="/assets/image4.jpg" alt="Image 4">
      </div>

      <div class="slide">
        <img src="/assets/image5.jpg" alt="Image 5">
      </div>

      <div class="slide">
        <div class="containerNala">
          <h1>Choose Your Plan</h1>

          <input type="radio" name="slider" class="d-none" id="s1">
          <input type="radio" name="slider" class="d-none" id="s2" checked>
          <input type="radio" name="slider" class="d-none" id="s3">
      
          <div class="cards">

            <label for="s1" id="slide1">
              <div class="card">
                <div class="nala">
                  <p class="topic">Starter</p>
                  <h1>Free</h1>
                  <p class="top1"><br>Free Plan mainly for Recommended for people who do not like to spend<br></p>
                  <div class="infos">
                    
                    <span class="lorem1"><ul type="square">
                      <li>Limited access to Courses</li>
                      <li>Progress Tracking</li>
                      <li>Blogs</li>
                  </ul></span>
                  <a href="#">Button</a>
      
                  </div>
                </div>
              </div>
            </label>
            <label for="s2" id="slide2" width="50%">
              <div class="card">
                <font class="top">Recommended</font>
                <div class="image">
                </div>
                <div class="infos">
                  <span class="name"><b>$100/year</b></span>
                  <span class="name1" style="font-size: 15px;"><br>All premium plans that will with extra months<br></span>
                  <span class="lorem">
                    <ul type="square">
                      <li>2 extra months</li>
                      <li>Professional Guidance</li>
                      <li>Access to all courses</li>
                      <li>weekly reports</li>
                      <li>In depth nutrition guide</li>
                      <li>Customizable themes</li>
                      <li>detailed Progress tracking</li>
                  </ul></span>
                  <a href="#">Button</a>
                </div>
              </div>
            </label>
            <label for="s3" id="slide3">
              <div class="card">
                <p class="topic1">Premium</p>
                <h1>$10/month</h1>
                <p class="subtop"><br>Unlock all the features to accessed by the system<br></p>
                <div class="infos">
                  <!-- <span class="name">Off-White Air Jordan</span> -->
                  <span class="lorem2"><ul type="square">
                    <li>2 extra months</li>
                    <li>professional Guidance</li>
                    <li>Access to all courses</li>
                    <li>weekly reports</li>
                    <li>In depth nutrition guide</li>    
                </ul></span>
                <a href="#">Button</a>
                </div>
              </div>
            </label>
          </div>
      
        </div>      </div>

      <div class="slide contact">
        <h2>Contact</h2>
        <form>
          <input type="text" placeholder="Username">
          <input type="email" placeholder="Email">
          <textarea placeholder="Message"></textarea>
          <button type="submit">Submit</button>
        </form>

        <div class="follow-me">
          <span>Follow Me:</span>
          <div><img src="twitter.png" alt="Twitter"></div>
          <div><img src="instagram.png" alt="Instagram"></div>
          <div><img src="facebook.png" alt="Facebook"></div>
          <div><img src="youtube.png" alt="YouTube"></div>
        </div>
        <div>CopyRight</div>
      </div>

    </main>
  </div>
  
  <script src="/js/script2.js"></script>
</body>
</html>
